Status: Open

Priority: Normal

Assignee:

Category: DB Manager

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 14722

Description

It'd be nice to have a visual way to convert simple geometry layers to topologically defined ones within PostGIS-2.0.0

See: http://postgis.refractions.net/pipermail/postgis-users/2012-January/032169.html

Amended instructions here: http://postgis.refractions.net/pipermail/postgis-users/2012-January/032178.html

History

#1 - 2013-01-18 01:34 AM - Giovanni Manghi

- Project changed from 27 to QGIS Application

#2 - 2013-01-18 01:37 AM - Giovanni Manghi

- Category set to DB Manager

#3 - 2017-05-01 12:50 AM - Giovanni Manghi

- Easy fix? set to No
